[ PHP ] [ 7.2.18 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

BitTorrent Sync, KODI, IPKG, NZBGet, pyLoad...
Avatar du membre
QoolBox
Représentant de QNAP
Messages : 7283
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ PHP ] [ 7.2.10 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par QoolBox » 29 sept. 2018 10:19

released arm64 version

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 7283
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ PHP ] [ 7.2.12 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par QoolBox » 15 nov. 2018 16:52

updated

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 7283
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ PHP ] [ 7.2.13 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par QoolBox » 07 déc. 2018 14:27

updated to php 7.2.13 + opcache fix

Avatar du membre
Kaizo
Messages : 27
Enregistré le : 20 septembre 2016

Re: [ PHP ] [ 7.2.13 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par Kaizo » 08 déc. 2018 10:21

génial merci
j'avais mis le package php7 sur le port 88, mais c'est plus pratique ce package qui remplace le php natif du nas
TVS882 - DS2415+ - DS1513+

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 7283
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ PHP ] [ 7.2.14 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par QoolBox » 10 janv. 2019 11:51

updated

osimood
Messages : 22
Enregistré le : 26 septembre 2016

Re: [ PHP ] [ 7.2.10 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par osimood » 12 janv. 2019 14:35

osimood a écrit :
18 sept. 2018 15:29
QoolBox a écrit :
14 sept. 2018 19:32
osimood a écrit :
14 sept. 2018 07:58
Hi QoolBox,
Is it possible to have the same for x86 machines ?
Thanks a lot
O
possible but cant provide it... i need an old x86 for test
I can test if you need me to. I have that hanging and taking dust.
Or I can give you remote access to one ? but I am sure that would help a lot of people.

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 7283
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ PHP ] [ 7.2.14 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par QoolBox » 12 janv. 2019 14:39

Built is pending since i downgraded a nas to 4.2.5 for test purpose

Envoyé de mon SM-G925F en utilisant Tapatalk


osimood
Messages : 22
Enregistré le : 26 septembre 2016

Re: [ PHP ] [ 7.2.14 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par osimood » 12 janv. 2019 23:09

superbe, merci

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 7283
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ PHP ] [ 7.2.15 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par QoolBox » 06 févr. 2019 14:08

update to php 7.2.15

Avatar du membre
Kaizo
Messages : 27
Enregistré le : 20 septembre 2016

Re: [ PHP ] [ 7.2.15 ] PHP FPM replacement for your Qnap embedded Apache server (and more)

Message par Kaizo » 06 févr. 2019 14:47

bonjour

est il possible de passer en https certains appel distant ? chrome bloque les requêtes
a chaque mise à jour je dois aller changer manuellement , mais je ne sais plus ou je dois aller le changer et juste mettre

https://cdn.ink.sapo.pt....

Mixed Content: The page at 'https://XXXXXX.8081/phpfpm-myadmin/' was loaded over HTTPS, but requested an insecure stylesheet 'http://cdn.ink.sapo.pt/3.1.10/css/ink-flex.min.css'. This request has been blocked; the content must be served over HTTPS.
(index):1 Mixed Content: The page at 'https://kenjidev.eu:8081/phpfpm-myadmin/' was loaded over HTTPS, but requested an insecure stylesheet 'http://cdn.ink.sapo.pt/3.1.10/css/font-awesome.min.css'. This request has been blocked; the content must be served over HTTPS.

merci
TVS882 - DS2415+ - DS1513+

Répondre

Retourner vers « Applications tierces »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 7 invités